Page MenuHomePhabricator

CX2: Translation source toolbar too wide in Apex/monobook
Closed, ResolvedPublic

Description

Event Timeline

Esanders created this task.Apr 27 2018, 3:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 27 2018, 3:33 PM

Change 430874 had a related patch set uploaded (by Santhosh; owner: Santhosh):
[mediawiki/extensions/ContentTranslation@master] CX2: Translation source toolbar too wide in Apex/monobook

https://gerrit.wikimedia.org/r/430874

santhosh claimed this task.May 4 2018, 10:11 AM
santhosh moved this task from Backlog to In Review on the Language-2018-Apr-June board.
santhosh added a subscriber: santhosh.

Screenshot after the fix:

At closer zoom below. In my opinion this should be improved further.

Apex toolbar menus should have padding. This would also avoid the issue of the double border / mismatched radii.

I think you just need to replace the width: 100% override display: block. You should also remove the extra right border in WMUI (not Apex, see T194028)

Change 430874 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] CX2: Translation source toolbar too wide in Apex/monobook

https://gerrit.wikimedia.org/r/430874

Nikerabbit removed a project: Patch-For-Review.
Etonkovidova closed this task as Resolved.May 10 2018, 5:47 PM
Etonkovidova added a subscriber: Etonkovidova.

The reported issue has been fixed. If there is anything else to fix ( a question to @Esanders and @Nikerabbit) - I think it should be reported as a separate issue.

Vvjjkkii renamed this task from CX2: Translation source toolbar too wide in Apex/monobook to 72daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed santhosh as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 72daaaaaaa to CX2: Translation source toolbar too wide in Apex/monobook.Jul 2 2018, 7:47 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to santhosh.
CommunityTechBot lowered the priority of this task from High to Low.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.